/*--------------字型顏色----------------*/
.FC_Red
{
    color: #C00;
}
.FC_Green {
	color: #093;
}

.FC_LightRed
{
    color: #FF0000;
}

.FC_DarkGray /*Very dark gray*/
{
    color: #333333;
}

.FC_MediumGray /*Medium gray*/
{
    color: #999;
}

.FC_MediumDarkGray /* Medium dark gray*/
{
    color: #666;
}
.FC_White /* White*/
{
    color: #FFF;
}
/* 1114*/
.FC_Yellow{
	color: #FF9900;
}
.FC_DarkBlue{
	color: #003d7a;
}
.FC_Blue{
	color: #4169E1;
}
.FC_Blue_1{
	color:#006081;
}
.FC_Blue_2{
	color:#215da9;
}
.FC_Blue_3{
	color:#006;
}
.FC_coffee_1 {
	color: #9d5e2f;
}
.FC_coffee_2{
	color:#625839;
}
.FC_coffee_3{
	color:#402d0d;
}
.FC_purple{
	color:#7e3092;
}
.FC_DarkPink{
	color:#c80364;
}
.FC_Orange{
	color:#F60;
}
.FC_LightYellow {

	color: #FFFF00;
}
.FC_DarkOrange{
	color:#bf3c03;
}
/*--------------字型大小----------------*/
.FS_11 {
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
}
.FS_12
{
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}
.FS_13
{
	font-size: 13px;
	font-family: Verdana, Geneva, sans-serif;
}
.FS_15
{
    font-size: 15px;
}
.FS_17
{
    font-size: 17px;
}
/*-1114-*/
.FS_20
{
	font-size: 20px;
}
.FS_22
{
	font-size: 22px;
}
.FS_26 {
	font-size: 26px;
}

/*--------------字型樣式----------------*/
.FF_verdana
{
    font-family: verdana, arial, helvetica, sans-serif;
}
.FF_VerdanaGeneva
{
    font-family: Verdana, Geneva, sans-serif;
}

.FF_Tahoma
{
   font-family: Tahoma;
}
.FF_MS
{
	font-family: "新細明體", "Arial Unicode MS", "微軟正黑體";
}
.FF_MS2
{
	font-family: "微軟正黑體", Verdana;
}
/*--------------字型特效----------------*/
.FW_Bold
{
   font-weight: bold;
}
/*--------------行高----------------*/
.LH_18
{
    line-height: 18px;
}
.LH_20
{
    line-height: 20px;
}

.LH_21
{
    line-height: 21px;
}
.LH_22
{
    line-height: 22px;
}
.LH_24
{
	line-height: 24px;
}
.LH_30
{
	line-height: 30px;
}
/*--------------文字對齊----------------*/
.textAlign_right{
	text-align: right;
}